<?xml version="1.0" encoding="UTF-8"?>
<CompteResultatSynthetique>
    <PageCompteResultatSynthetique>
        <EnteteCompteResultatSynthetique>
            <Codique/>
            <LibelleCodique/>
            <Date/>
            <LibelleBudgetCollectivite/>
            <Monnaie/>
        </EnteteCompteResultatSynthetique>
        <LigneCompteResultatSynthetique repeat="true">
            <LibPosteRubriqueTotal/>
            <MontantN/>
            <MontantN_1/>
        </LigneCompteResultatSynthetique>
        <Pied>
            <NumPage/>
        </Pied>
    </PageCompteResultatSynthetique>
</CompteResultatSynthetique>